div.forum-product-tile {
	border: 2px solid #fff;
	box-sizing:border-box;
	display:table;
	width:100%;
	margin-bottom:40px;
	position:relative;
	
}

div.forum-topic-tile {
	position:relative;
	border: 2px solid #fff;
	
}

div.forum-product-tile:hover {
	
	border: 2px solid #666;
	
}

div.forum-topic-tile:hover {
	
	border: 2px solid #666;
	
}

a.forum-tile-link{
	position:absolute;
	left:0; right:0; bottom:0; top:0;
}

div.forum-product-tile-logo {
	display:table-cell;
	text-align:center;
	width:110px;
	height:100px;
	
}

div.forum-product-tile-logo img {
	height:100px;
}

div.forum-product-tile-text {
	top:10px;
	left:10px;
	vertical-align:middle;
	margin:auto;
	display:table-cell;
	width:auto;
	text-align:left;
	
	
}

div.forum-product-tile-text img {
	max-height:100px;
	max-width:100%;
	margin:auto 0;
	display:inline-block;
	
}

h2.category {
	
	font-size:40px;
	
}